.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c389.component_ContentDisplay_Content {
 } #c389
{
padding:0;
} #c390.component_ContentDisplay_Content {
 } #c503.component_ContentDisplay_Content {
 } #c503 .component_edit{margin-top:0!important;} #c504.component_ContentDisplay_Content {
padding: 0px;  } #c504 .component_edit{margin-top:60px;}#c504{font-size:0;} #c506.component_ContentDisplay_Content {
 } #c506{padding:10px 0;} #c542.component_ContentDisplay_Content {
 } #c544.component_ContentDisplay_Content {
 } #c546.component_ContentDisplay_Content {
 } #c549.component_ContentDisplay_Content {
 } #c552.component_ContentDisplay_Content {
 } #c557.component_ContentDisplay_Content {
 } #c557 .component_edit
{
margin-top:0px;
}
#c557
{
padding:0;
font-size:0;
} #c559.component_ContentDisplay_Content {
 } #c560.component_ContentDisplay_Content {
 } #c561.component_ContentDisplay_Content {
 } #c561{padding-top:150px;width:330px;margin:0 auto;text-align:center;}#c561 .plain_content div{color:#FFFFFF;}#c561 .plain_content div img{margin-top:20px;}@media screen and (max-width:768px) {#c561{padding-top:60px!important;}}@media screen and (max-width:640px) {#c561{padding:30px 0!important;}}@media screen and (max-width:400px) {#c561{padding:30px!important;}} #c562.component_ContentDisplay_Content {
 } #c568.component_ContentDisplay_Content {
 } #c568{padding:10px 60px 10px 0;} #c569.component_ContentDisplay_Content {
 } #c570.component_ContentDisplay_Content {
 } #c571.component_ContentDisplay_Content {
 } #c573.component_ContentDisplay_Content {
 } #c574.component_ContentDisplay_Content {
 } #c575.component_ContentDisplay_Content {
 } #c576.component_ContentDisplay_Content {
 } #c577.component_ContentDisplay_Content {
 } #c578.component_ContentDisplay_Content {
 } #c581.component_ContentDisplay_Content {
 } #c582.component_ContentDisplay_Content {
 } #c583.component_ContentDisplay_Content {
 } #c584.component_ContentDisplay_Content {
 } #c585.component_ContentDisplay_Content {
 } #c586.component_ContentDisplay_Content {
 } #c587.component_ContentDisplay_Content {
 } #c588.component_ContentDisplay_Content {
 } #c589.component_ContentDisplay_Content {
 } #c590.component_ContentDisplay_Content {
 } #c591.component_ContentDisplay_Content {
 } #c592.component_ContentDisplay_Content {
 } #c594.component_ContentDisplay_Content {
 } #c596.component_ContentDisplay_Content {
 } #c597.component_ContentDisplay_Content {
 } #c598.component_ContentDisplay_Content {
 } #c599.component_ContentDisplay_Content {
 } #c600.component_ContentDisplay_Content {
 } #c602.component_ContentDisplay_Content {
 } #c603.component_ContentDisplay_Content {
 } #c604.component_ContentDisplay_Content {
 } #c605.component_ContentDisplay_Content {
 } #c606.component_ContentDisplay_Content {
 } #c607.component_ContentDisplay_Content {
 } #c608.component_ContentDisplay_Content {
 } #c609.component_ContentDisplay_Content {
 } #c611.component_ContentDisplay_Content {
 } #c612.component_ContentDisplay_Content {
 } #c613.component_ContentDisplay_Content {
 } #c614.component_ContentDisplay_Content {
 } #c615.component_ContentDisplay_Content {
 } #c616.component_ContentDisplay_Content {
 } #c617.component_ContentDisplay_Content {
 } #c618.component_ContentDisplay_Content {
 } #c621.component_ContentDisplay_Content {
 } #c622.component_ContentDisplay_Content {
 } #c623.component_ContentDisplay_Content {
 } #c624.component_ContentDisplay_Content {
 } #c625.component_ContentDisplay_Content {
 } #c626.component_ContentDisplay_Content {
 } #c627.component_ContentDisplay_Content {
 } #c628.component_ContentDisplay_Content {
 } #c629.component_ContentDisplay_Content {
 } #c630.component_ContentDisplay_Content {
 } #c631.component_ContentDisplay_Content {
 } #c632.component_ContentDisplay_Content {
 } #c633.component_ContentDisplay_Content {
 } #c635.component_ContentDisplay_Content {
 } #c636.component_ContentDisplay_Content {
 } #c637.component_ContentDisplay_Content {
 } #c638.component_ContentDisplay_Content {
 } #c639.component_ContentDisplay_Content {
 } #c640.component_ContentDisplay_Content {
 } #c640 h6, #c640 h2
{
color:#FFF;
text-shadow:0 0 1px rgba(0,0,0,0.65);
line-height:1em;
}
#c640
{
width:430px;
margin:0 auto;
}
@media screen and (max-width:768px) {
#c640
{
width:280px!important;
text-align:center;
}
#c640 h6
{
font-size:18px!important;
}
#c640 h2
{
font-size:35px!important;
}
}
@media screen and (max-width:640px) {
#c640
{
padding:50px 15px!important;
width:370px!important;
}
}
@media screen and (max-width:400px) {
#c640
{
width:270px!important;
padding:40px 0!important;
}
} #c641.component_ContentDisplay_Content {
 } #c642.component_ContentDisplay_Content {
 } #c643.component_ContentDisplay_Content {
 } #c644.component_ContentDisplay_Content {
 } #c645.component_ContentDisplay_Content {
 } #c646.component_ContentDisplay_Content {
 } #c647.component_ContentDisplay_Content {
 } #c648.component_ContentDisplay_Content {
 } #c649.component_ContentDisplay_Content {
 } #c650.component_ContentDisplay_Content {
margin: 0px; padding: 0px;  } #c651.component_ContentDisplay_Content {
 } #c652.component_ContentDisplay_Content {
 } #c653.component_ContentDisplay_Content {
 } #c654.component_ContentDisplay_Content {
 } #c655.component_ContentDisplay_Content {
 } #c656.component_ContentDisplay_Content {
 } #c656
{
width:800px;
margin:0 auto;
text-align:center;
padding:0;
border-top:solid 1px #CCCCCC;
}
#c656 p
{
font:700 14px Lato;
padding:0;
color:#333333;
}
@media screen and (max-width:768px) {
#c656
{
width:100%!important;
}
} #c657.component_ContentDisplay_Content {
 } @media screen and (max-width:768px) {#c657{width:100%!important;}} #c658.component_ContentDisplay_Content {
 } #c659.component_ContentDisplay_Content {
 } #c660.component_ContentDisplay_Content {
 } #c661.component_ContentDisplay_Content {
 } #c662.component_ContentDisplay_Content {
 } #c663.component_ContentDisplay_Content {
 } #c664.component_ContentDisplay_Content {
 } #c665.component_ContentDisplay_Content {
 } #c666.component_ContentDisplay_Content {
 } #c676.component_ContentDisplay_Content {
 } #c677.component_ContentDisplay_Content {
 } #c678.component_ContentDisplay_Content {
 } #c680.component_ContentDisplay_Content {
 } #c681.component_ContentDisplay_Content {
 } #c682.component_ContentDisplay_Content {
 } #c766.component_ContentDisplay_Content {
 } #c766 .component_edit{margin-top:0px;}#c766{padding:0;font-size:0;} #c767.component_ContentDisplay_Content {
 } #c767 h6, #c767 h2
{
color:#FFF;
text-shadow:0 0 1px rgba(0,0,0,0.65);
line-height:1em;
}
#c767
{
width:430px;
margin:0 auto;
}
@media screen and (max-width:768px) {
#c767
{
width:320px!important;
text-align:center;
}
#c767 h6
{
font-size:18px!important;
}
#c767 h2
{
font-size:35px!important;
}
}
@media screen and (max-width:640px) {
#c767
{
padding:30px 0!important;
}
}
@media screen and (max-width:400px) {
#c767
{
padding:20px 30px!important;
}
} #c768.component_ContentDisplay_Content {
 } #c768{padding-top:130px;width:330px;margin:0 auto;text-align:center;}#c768 .plain_content div{color:#FFFFFF;}#c768 .plain_content div:last-of-type{margin-top:50px;}#c768 .plain_content div:last-of-type a{color:#FFF;}@media screen and (max-width:768px) {#c768{padding-top:60px!important;}}@media screen and (max-width:640px) {#c768{padding:29px 0!important;}}@media screen and (max-width:400px) {#c768{padding:30px!important;}} #c770.component_ContentDisplay_Content {
 } #c770 .component_edit{margin-top:0px;}#c770{padding:0;font-size:0;} #c771.component_ContentDisplay_Content {
 } #c771 h6, #c771 h2
{
color:#FFF;
text-shadow:0 0 1px rgba(0,0,0,0.65);
line-height:1em;
}
#c771
{
width:430px;
margin:0 auto;
}
@media screen and (max-width:768px) {
#c771
{
width:300px!important;
text-align:center;
}
#c771 h6
{
font-size:18px!important;
}
#c771 h2
{
font-size:35px!important;
}
}
@media screen and (max-width:640px) {
#c771
{
width:320px!important;
padding:20px 15px!important;
}
}
@media screen and (max-width:400px) {
#c771
{
padding:60px 15px!important;
}
#c771 h2
{
font-size:33px!important;
}
} #c772.component_ContentDisplay_Content {
 } #c772{padding-top:150px;width:330px;margin:0 auto;text-align:center;}#c772 .plain_content div{color:#FFFFFF;}#c772 .plain_content div:last-of-type{margin-top:20px;}#c772 .plain_content div:last-of-type a{color:#FFF;}@media screen and (max-width:768px) {#c772{padding-top:60px!important;}}@media screen and (max-width:640px) {#c772{padding:30px 0!important;}}@media screen and (max-width:400px;) {#c772{padding:22px 30px!important;}} #c983.component_ContentDisplay_Content {
 } .mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c201.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c502.component_Layout_Table {
padding: 0px;  } #c502 .component_edit
{
margin-top:40px;
}
#c502
{
position:relative;
z-index:90;
margin-top:-2px;
}
#c502 tr.r2 td.ltc
{
position:absolute;
top:150px;
left:110px;
}
#c503 h4, #c503 h1
{
color:#FFF;
text-shadow: 0 0 1px rgba(0,0,0,0.65);
}
#c503 h1
{
line-height:1em;
padding-bottom:10px;
}
@media screen and (max-width:1024px) {
#c502
{
margin-top:0!important;
}
}
@media screen and (max-width:768px) {
#c502 tr.r2 td.ltc
{
top:70px!important;
left:0!important;
}
}
@media screen and (max-width:640px) {
#c502 tr.r2 td.ltc
{
position:static!important;
background:#151112;
}
#c503
{
text-align:center;
padding:20px 0!important;
}
#c503 h4, #c503 h1
{
text-shadow:none!important;
}
#c503 h1
{
font-size:39px!important;
}
}
@media screen and (max-width:400px) {
#c503 .plain_content img
{
width:90%;
}
} #c505.component_Layout_Table {
padding: 0px;  } #c505>table{width:800px;margin:0 auto;padding-bottom:20px;}@media screen and (max-width:768px) {#c505>table{width:100%!important;}}@media screen and (max-width:640px) {#c505>table tr td.ltc{width:50%!important;float:left;}#c505>table tr td.ltc:nth-last-child(1):nth-child(odd){width:100%!important;}} #c537.component_Layout_Table {
padding: 0;  } #c538.component_Layout_Table {
padding: 0px;  } #c538>table
{
width:1000px;
margin:0 auto;
padding:40px 0;
}
@media screen and (max-width:768px) {
#c568
{
padding:10px 0!important;
}
#c538>table
{
width:100%!important;
margin:0 auto;
padding:40px 0;
border-bottom:solid 1px #F5F2EB;
}
#c538>table,
#c538>table>tbody{
display:block;
} #c538>table>tbody>tr {
display:-webkit-box;
display:-ms-flexbox;
display:box;
box-orient: vertical;
-moz-box-orient: vertical; -webkit-box-orient: vertical;
-ms-flex-direction:column;
width:100%!important;
}
#c538>table>tbody>tr>td.c1 {
-webkit-box-ordinal-group:1; -ms-flex-order:1;
box-ordinal-group:1;
display:block;
width:100%!important;
text-align:center!important;
}
#c538>table>tbody>tr>td.c2
{
-webkit-box-ordinal-group:2;
-ms-flex-order:2;
box-ordinal-group:2;
display:block;
width:100%!important;
text-align:center!important;
}
@-moz-document url-prefix() {
@media screen and (max-width:800px) {
#c538>table>tbody>tr {
display: flex;
flex-direction: column;
}
#c538>table>tbody>tr>td.c1 {
order:1;
}
#c538>table>tbody>tr>td.c2 {
order:2; }
#c538 td.c2 .plain_content img
{
width: 100%!important;
} }
}
}
@media screen and (max-width:400px) {
#c506 .plain_content img
{
width:90%;
}
#c568
{
padding:10px!important;
}
} #c539.component_Layout_Table {
padding: 0px;  } #c540.component_Layout_Table {
padding: 0px;  } #c541.component_Layout_Table {
padding: 0px;  } #c545.component_Layout_Table {
padding: 0px;  } #c547.component_Layout_Table {
padding: 0px;  } #c547>div.component_edit
{
margin-top:0;
}
#c547 .component_edit
{
margin-top:30px;
}
#c547
{
position:relative;
}
#c547 tr.r3 td.ltc,
#c547 tr.r2 td.ltc
{
position:absolute;
}
#c547 tr.r2 td.ltc
{
top:180px;
left:0;
width:50%;
height:50%;
margin:0 auto;
}
#c547 tr.r3 td.ltc
{
top:0;
right:0;
width:50%;
height:100%!important;
background:rgba(0, 102, 153, 0.9);
}
@media screen and (max-width:768px) {
#c547 tr.r2 td.ltc
{
top:80px!important;
}
#c547 tr.r3 td.ltc
{
height:100%!important;
}
}
@media screen and (max-width:640px) {
#c547>table
{
background:url('/site/trustlitigation/images/basic_theme/h1_strategic_pragmatic.jpg')no-repeat;
}
#c547 tr.r2 td.ltc
{
top:30px!important;
}
#c547 tr.r1
{
display:none;
}
#c547 tr.r3 td.ltc, #c547 tr.r2 td.ltc
{
position:static!important;
}
}
@media screen and (max-width:400px) {
#c547>table
{
background:url('/site/trustlitigation/images/basic_theme/h1_strategic_pragmatic.jpg')no-repeat -200px 0;
background-size:400% 100%;
}
} #c548.component_Layout_Table {
padding: 0px;  } #c553.component_Layout_Table {
padding: 0px;  } #c555.component_Layout_Table {
padding: 0;  } #c563.component_Layout_Table {
padding: 0px;  } #c565.component_Layout_Table {
padding: 0px;  } #c566.component_Layout_Table {
padding: 0px;  } #c567.component_Layout_Table {
padding: 0px;  } #c572.component_Layout_Table {
padding: 0;  } #c580.component_Layout_Table {
padding: 0;  } #c595.component_Layout_Table {
padding: 0;  } #c601.component_Layout_Table {
padding: 0;  } #c610.component_Layout_Table {
padding: 0;  } #c620.component_Layout_Table {
padding: 0;  } #c675.component_Layout_Table {
padding: 0;  } #c679.component_Layout_Table {
padding: 0;  } #c765.component_Layout_Table {
padding: 0px;  } #c765>div.component_edit
{
margin-top:0;
}
#c765 .component_edit
{
margin-top:30px;
}
#c765
{
position:relative;
}
#c765 tr.r3 td.ltc,
#c765 tr.r2 td.ltc
{
position:absolute;
}
#c765 tr.r2 td.ltc
{
top:140px;
right:0;
width:50%;
height:50%;
margin:0 auto;
}
#c765 tr.r3 td.ltc
{
top:0;
left:0;
width:50%;
height:100%!important;
background:rgba(0, 102, 153, 0.9);
}
@media screen and (max-width:768px) {
#c765 tr.r2 td.ltc
{
top:70px!important;
}
#c765 tr.r3 td.ltc
{
height:100%!important;
}
}
@media screen and (max-width:640px) {
#c765>table
{
background:url('/site/trustlitigation/images/basic_theme/h2_specialist_advice.jpg')no-repeat;
}
#c765 tr.r2 td.ltc
{
top:30px!important;
}
#c765 tr.r1
{
display:none;
}
#c765 tr.r3 td.ltc, #c765 tr.r2 td.ltc
{
position:static!important;
}
}
@media screen and (max-width:400px) {
#c765>table
{
background:url('/site/trustlitigation/images/basic_theme/h2_specialist_advice.jpg')no-repeat -430px 0;
background-size:400% 100%;
}
} #c769.component_Layout_Table {
padding: 0px;  } #c769>div.component_edit
{
margin-top:0;
}
#c769 .component_edit
{
margin-top:30px;
}
#c769
{
position:relative;
}
#c769 tr.r3 td.ltc,
#c769 tr.r2 td.ltc
{
position:absolute;
}
#c769 tr.r2 td.ltc
{
top:180px;
left:0;
width:50%;
height:50%;
margin:0 auto;
}
#c769 tr.r3 td.ltc
{
top:0;
right:0;
width:50%;
height:100%!important;
background:rgba(0, 102, 153, 0.9);
}
@media screen and (max-width:768px) {
#c769 tr.r2 td.ltc
{
top:80px!important;
}
#c769 tr.r3 td.ltc
{
height:100%!important;
}
}
@media screen and (max-width:640px) {
#c769>table
{
background:url('/site/trustlitigation/images/basic_theme/h3_specialist_in.jpg')no-repeat -200px 0;
}
#c769 tr.r2 td.ltc
{
top:30px!important;
}
#c769 tr.r1
{
display:none;
}
#c769 tr.r3 td.ltc, #c769 tr.r2 td.ltc
{
position:static!important;
}
} #c789.component_Layout_Table {
padding: 0;  } #c789{width:1000px;margin:20px auto 20px;text-align:center;padding:0px;} 
